Subject: Re: bug#24192: Gajim fails with locale.Error

From: Arun Isaac <[email-masked]>
Date: Fri, 12 Aug 2016 11:34:29 +0530

> It is better to use "~/.guix-profile/..." links (or whatever profile it
> is) instead of the direct file names from the store, as they may be
> "gc"-ed one day.

Yeah, sure. I'll do that.

>> Isn't there a more automated way to handle these environment variables?
>
> I don't think so: if you are not on GuixSD, you have to set these
> variables yourself.

Actually, I am on GuixSD. Does that mean there is some automated to do
this? If I have to set them manually, how do I find out what values to
set?